MediaWiki:Gadget-grayNSinCategory.css: Porovnání verzí

Z Endor Revived Wiki

Bez shrnutí editace
Bez shrnutí editace
 
Řádek 1: Řádek 1:
.mw-category-group>ul>li>a>.ns {
.mw-category-group>ul>li>a>.ns {
     color: #aaa;
     color: #7d94b7;
}
}


.mw-category-group>ul>li>a:visited>.ns {
.mw-category-group>ul>li>a:visited>.ns {
     color: #ddd;
     color: #5287ad;
}
}

Aktuální verze z 29. 1. 2024, 00:58

.mw-category-group>ul>li>a>.ns {
    color: #7d94b7;
}

.mw-category-group>ul>li>a:visited>.ns {
    color: #5287ad;
}